Affected packages

Packages affected by perl-libs upgrade from 4:5.30.0-444.fc31 to 4:5.30.0-446.fc31 (in Fedora 31)
Package Current state Build Distance Build time
perl-WWW-Curl build 1 2 months ago
perl-Hardware-Vhdl-Tidy build 1 2 months ago
ara build 2 a month ago
git-lfs build 2 a month ago
mingw-libgpg-error build 2 a month ago
mingw-libsoup build 2 a month ago
findbugs-contrib build 2 2 months ago
xonsh build 2 2 months ago
apacheds-ldap-api build 2 2 months ago
coin-or-Ipopt build 2 2 months ago
vxl build 2 2 months ago
perl-Test-Unit build 2 2 months ago
MUMPS build 3 2 months ago
mnemosyne build 3 2 months ago
R-curl build 3 2 months ago
sundials build 3 2 months ago
legion build 3 2 months ago
qgis build 3 2 months ago
php-guzzlehttp-guzzle build 4 a month ago
libcbor build 4 2 months ago
python-mplcursors build None 2 months ago
switchboard-plug-printers build None 2 months ago
deepin-terminal build None 2 months ago
simple-scan build None 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by perl-libs upgrade from 4:5.30.0-444.fc31 to 4:5.30.0-446.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.